{
	"groups": [
		{
			"keys": "checkbox_select_disabled_png,checkbox_select_down_png,checkbox_select_up_png,checkbox_unselect_png,selected_png,border_png,header_png,radiobutton_select_disabled_png,radiobutton_select_down_png,radiobutton_select_up_png,radiobutton_unselect_png,roundthumb_png,thumb_png,track_png,tracklight_png,handle_png,off_png,on_png,button_down_png,button_up_png,thumb_pb_png,track_pb_png,track_sb_png,horse_tex_png,horse_tex_json,horse_ske_json,start_png,skin1_json,end_png,bg_jpg,yudi_tex_png,xueceng_ske_json,xueceng_tex_json,xueceng_tex_png,yudi_ske_json,yudi_tex_json,yunceng3_tex_png,nt_ske_json,nt_tex_json,nt_tex_png,rain_ske_json,rain_tex_json,rain_tex_png,sg_ske_json,sg_tex_json,sg_tex_png,snow_ske_json,snow_tex_json,snow_tex_png,wind_ske_json,wind_tex_json,wind_tex_png,yunceng1_ske_json,yunceng1_tex_json,yunceng1_tex_png,yunceng2_ske_json,yunceng2_tex_json,yunceng2_tex_png,yunceng3_ske_json,yunceng3_tex_json,buff_tex_json,buff_tex_png,buff_ske_json",
			"name": "preload"
		}
	],
	"resources": [
		{
			"url": "assets/CheckBox/checkbox_select_disabled.png",
			"type": "image",
			"name": "checkbox_select_disabled_png"
		},
		{
			"url": "assets/CheckBox/checkbox_select_down.png",
			"type": "image",
			"name": "checkbox_select_down_png"
		},
		{
			"url": "assets/CheckBox/checkbox_select_up.png",
			"type": "image",
			"name": "checkbox_select_up_png"
		},
		{
			"url": "assets/CheckBox/checkbox_unselect.png",
			"type": "image",
			"name": "checkbox_unselect_png"
		},
		{
			"url": "assets/ItemRenderer/selected.png",
			"type": "image",
			"name": "selected_png"
		},
		{
			"url": "assets/Panel/border.png",
			"type": "image",
			"name": "border_png"
		},
		{
			"url": "assets/Panel/header.png",
			"type": "image",
			"name": "header_png"
		},
		{
			"url": "assets/RadioButton/radiobutton_select_disabled.png",
			"type": "image",
			"name": "radiobutton_select_disabled_png"
		},
		{
			"url": "assets/RadioButton/radiobutton_select_down.png",
			"type": "image",
			"name": "radiobutton_select_down_png"
		},
		{
			"url": "assets/RadioButton/radiobutton_select_up.png",
			"type": "image",
			"name": "radiobutton_select_up_png"
		},
		{
			"url": "assets/RadioButton/radiobutton_unselect.png",
			"type": "image",
			"name": "radiobutton_unselect_png"
		},
		{
			"url": "assets/ScrollBar/roundthumb.png",
			"type": "image",
			"name": "roundthumb_png"
		},
		{
			"url": "assets/Slider/thumb.png",
			"type": "image",
			"name": "thumb_png"
		},
		{
			"url": "assets/Slider/track.png",
			"type": "image",
			"name": "track_png"
		},
		{
			"url": "assets/Slider/tracklight.png",
			"type": "image",
			"name": "tracklight_png"
		},
		{
			"url": "assets/ToggleSwitch/handle.png",
			"type": "image",
			"name": "handle_png"
		},
		{
			"url": "assets/ToggleSwitch/off.png",
			"type": "image",
			"name": "off_png"
		},
		{
			"url": "assets/ToggleSwitch/on.png",
			"type": "image",
			"name": "on_png"
		},
		{
			"url": "assets/Button/button_down.png",
			"type": "image",
			"name": "button_down_png"
		},
		{
			"url": "assets/Button/button_up.png",
			"type": "image",
			"name": "button_up_png"
		},
		{
			"url": "assets/ProgressBar/thumb_pb.png",
			"type": "image",
			"name": "thumb_pb_png"
		},
		{
			"url": "assets/ProgressBar/track_pb.png",
			"type": "image",
			"name": "track_pb_png"
		},
		{
			"url": "assets/ScrollBar/track_sb.png",
			"type": "image",
			"name": "track_sb_png"
		},
		{
			"url": "config/description.json",
			"type": "json",
			"name": "description_json"
		},
		{
			"url": "assets/Skin/bg.jpg",
			"type": "image",
			"name": "bg_jpg"
		},
		{
			"url": "assets/Skin/end.png",
			"type": "image",
			"name": "end_png"
		},
		{
			"url": "assets/Skin/start.png",
			"type": "image",
			"name": "start_png"
		},
		{
			"url": "assets/Skin/skin1.json",
			"type": "sheet",
			"name": "skin1_json",
			"subkeys": "cylinder,luck,puddle,railing,wallow"
		},
		{
			"url": "assets/Dragonbones/horse_tex.png",
			"type": "image",
			"name": "horse_tex_png"
		},
		{
			"url": "assets/Dragonbones/horse_ske.json",
			"type": "json",
			"name": "horse_ske_json"
		},
		{
			"url": "assets/Dragonbones/horse_tex.json",
			"type": "json",
			"name": "horse_tex_json"
		},
		{
			"name": "yudi_tex_png",
			"type": "image",
			"url": "assets/Dragonbones/yudi_tex.png"
		},
		{
			"name": "xueceng_ske_json",
			"type": "json",
			"url": "assets/Dragonbones/xueceng_ske.json"
		},
		{
			"name": "xueceng_tex_json",
			"type": "json",
			"url": "assets/Dragonbones/xueceng_tex.json"
		},
		{
			"name": "xueceng_tex_png",
			"type": "image",
			"url": "assets/Dragonbones/xueceng_tex.png"
		},
		{
			"name": "yudi_ske_json",
			"type": "json",
			"url": "assets/Dragonbones/yudi_ske.json"
		},
		{
			"name": "yudi_tex_json",
			"type": "json",
			"url": "assets/Dragonbones/yudi_tex.json"
		},
		{
			"name": "yunceng3_tex_png",
			"type": "image",
			"url": "assets/Dragonbones/yunceng3_tex.png"
		},
		{
			"name": "nt_ske_json",
			"type": "json",
			"url": "assets/Dragonbones/nt_ske.json"
		},
		{
			"name": "nt_tex_json",
			"type": "json",
			"url": "assets/Dragonbones/nt_tex.json"
		},
		{
			"name": "nt_tex_png",
			"type": "image",
			"url": "assets/Dragonbones/nt_tex.png"
		},
		{
			"name": "rain_ske_json",
			"type": "json",
			"url": "assets/Dragonbones/rain_ske.json"
		},
		{
			"name": "rain_tex_json",
			"type": "json",
			"url": "assets/Dragonbones/rain_tex.json"
		},
		{
			"name": "rain_tex_png",
			"type": "image",
			"url": "assets/Dragonbones/rain_tex.png"
		},
		{
			"name": "sg_ske_json",
			"type": "json",
			"url": "assets/Dragonbones/sg_ske.json"
		},
		{
			"name": "sg_tex_json",
			"type": "json",
			"url": "assets/Dragonbones/sg_tex.json"
		},
		{
			"name": "sg_tex_png",
			"type": "image",
			"url": "assets/Dragonbones/sg_tex.png"
		},
		{
			"name": "snow_ske_json",
			"type": "json",
			"url": "assets/Dragonbones/snow_ske.json"
		},
		{
			"name": "snow_tex_json",
			"type": "json",
			"url": "assets/Dragonbones/snow_tex.json"
		},
		{
			"name": "snow_tex_png",
			"type": "image",
			"url": "assets/Dragonbones/snow_tex.png"
		},
		{
			"name": "wind_ske_json",
			"type": "json",
			"url": "assets/Dragonbones/wind_ske.json"
		},
		{
			"name": "wind_tex_json",
			"type": "json",
			"url": "assets/Dragonbones/wind_tex.json"
		},
		{
			"name": "wind_tex_png",
			"type": "image",
			"url": "assets/Dragonbones/wind_tex.png"
		},
		{
			"name": "yunceng1_ske_json",
			"type": "json",
			"url": "assets/Dragonbones/yunceng1_ske.json"
		},
		{
			"name": "yunceng1_tex_json",
			"type": "json",
			"url": "assets/Dragonbones/yunceng1_tex.json"
		},
		{
			"name": "yunceng1_tex_png",
			"type": "image",
			"url": "assets/Dragonbones/yunceng1_tex.png"
		},
		{
			"name": "yunceng2_ske_json",
			"type": "json",
			"url": "assets/Dragonbones/yunceng2_ske.json"
		},
		{
			"name": "yunceng2_tex_json",
			"type": "json",
			"url": "assets/Dragonbones/yunceng2_tex.json"
		},
		{
			"name": "yunceng2_tex_png",
			"type": "image",
			"url": "assets/Dragonbones/yunceng2_tex.png"
		},
		{
			"name": "yunceng3_ske_json",
			"type": "json",
			"url": "assets/Dragonbones/yunceng3_ske.json"
		},
		{
			"name": "yunceng3_tex_json",
			"type": "json",
			"url": "assets/Dragonbones/yunceng3_tex.json"
		},
		{
			"name": "buff_tex_json",
			"type": "json",
			"url": "assets/Dragonbones/buff_tex.json"
		},
		{
			"name": "buff_tex_png",
			"type": "image",
			"url": "assets/Dragonbones/buff_tex.png"
		},
		{
			"name": "buff_ske_json",
			"type": "json",
			"url": "assets/Dragonbones/buff_ske.json"
		}
	]
}